drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/default/
-rw-r--r--	root/root	etc/default/lxc
-rw-r--r--	root/root	etc/default/lxc-net
drwxr-xr-x	root/root	etc/lxc/
-rw-r--r--	root/root	etc/lxc/default.conf
-rw-r--r--	root/root	etc/lxc/lxc-usernet
drwxr-xr-x	root/root	etc/rc.d/
-rwxr-xr-x	root/root	etc/rc.d/lxc-cgroups
-rw-r--r--	root/root	etc/rc.d/lxc-containers
-rw-r--r--	root/root	etc/rc.d/lxc-net
-rwxr-xr-x	root/root	etc/rc.d/lxc-users
drwxr-xr-x	root/root	lib/
drwxr-xr-x	root/root	lib/security/
-rw-r--r--	root/root	lib/security/pam_cgfs.so
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/lxc-attach
-rwxr-xr-x	root/root	usr/bin/lxc-autostart
-rwxr-xr-x	root/root	usr/bin/lxc-cgroup
-rwxr-xr-x	root/root	usr/bin/lxc-checkconfig
-rwxr-xr-x	root/root	usr/bin/lxc-checkpoint
-rwxr-xr-x	root/root	usr/bin/lxc-config
-rwxr-xr-x	root/root	usr/bin/lxc-console
-rwxr-xr-x	root/root	usr/bin/lxc-copy
-rwxr-xr-x	root/root	usr/bin/lxc-create
-rwxr-xr-x	root/root	usr/bin/lxc-destroy
-rwxr-xr-x	root/root	usr/bin/lxc-device
-rwxr-xr-x	root/root	usr/bin/lxc-execute
-rwxr-xr-x	root/root	usr/bin/lxc-freeze
-rwxr-xr-x	root/root	usr/bin/lxc-info
-rwxr-xr-x	root/root	usr/bin/lxc-ls
-rwxr-xr-x	root/root	usr/bin/lxc-monitor
-rwxr-xr-x	root/root	usr/bin/lxc-snapshot
-rwxr-xr-x	root/root	usr/bin/lxc-start
-rwxr-xr-x	root/root	usr/bin/lxc-stop
-rwxr-xr-x	root/root	usr/bin/lxc-top
-rwxr-xr-x	root/root	usr/bin/lxc-unfreeze
-rwxr-xr-x	root/root	usr/bin/lxc-unshare
-rwxr-xr-x	root/root	usr/bin/lxc-update-config
-rwxr-xr-x	root/root	usr/bin/lxc-usernsexec
-rwxr-xr-x	root/root	usr/bin/lxc-wait
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/lxc/
-rw-r--r--	root/root	usr/include/lxc/attach_options.h
-rw-r--r--	root/root	usr/include/lxc/lxccontainer.h
-rw-r--r--	root/root	usr/include/lxc/version.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/liblxc.a
lrwxrwxrwx	root/root	usr/lib/liblxc.so -> liblxc.so.1
lrwxrwxrwx	root/root	usr/lib/liblxc.so.1 -> liblxc.so.1.7.0
-rwxr-xr-x	root/root	usr/lib/liblxc.so.1.7.0
drwxr-xr-x	root/root	usr/lib/lxc/
drwxr-xr-x	root/root	usr/lib/lxc/hooks/
-rwxr-xr-x	root/root	usr/lib/lxc/hooks/unmount-namespace
-rwxr-xr-x	root/root	usr/lib/lxc/lxc-containers
-rwxr-xr-x	root/root	usr/lib/lxc/lxc-monitord
-rwxr-xr-x	root/root	usr/lib/lxc/lxc-net
-rwsr-xr-x	root/root	usr/lib/lxc/lxc-user-nic
drwxr-xr-x	root/root	usr/lib/lxc/rootfs/
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/lxc.pc
drwxr-xr-x	root/root	usr/sbin/
-rwxr-xr-x	root/root	usr/sbin/init.lxc
-rwxr-xr-x	root/root	usr/sbin/init.lxc.static
-rwxr-xr-x	root/root	usr/sbin/lxc-users-setup
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/lxc/
drwxr-xr-x	root/root	usr/share/lxc/config/
-rw-r--r--	root/root	usr/share/lxc/config/common.conf
drwxr-xr-x	root/root	usr/share/lxc/config/common.conf.d/
-rw-r--r--	root/root	usr/share/lxc/config/common.seccomp
-rw-r--r--	root/root	usr/share/lxc/config/nesting.conf
-rw-r--r--	root/root	usr/share/lxc/config/oci.common.conf
-rw-r--r--	root/root	usr/share/lxc/config/userns.conf
drwxr-xr-x	root/root	usr/share/lxc/hooks/
-rwxr-xr-x	root/root	usr/share/lxc/hooks/clonehostname
-rwxr-xr-x	root/root	usr/share/lxc/hooks/dhclient
-rwxr-xr-x	root/root	usr/share/lxc/hooks/dhclient-script
-rwxr-xr-x	root/root	usr/share/lxc/hooks/mountecryptfsroot
-rwxr-xr-x	root/root	usr/share/lxc/hooks/nvidia
-rwxr-xr-x	root/root	usr/share/lxc/hooks/squid-deb-proxy-client
-rwxr-xr-x	root/root	usr/share/lxc/hooks/ubuntu-cloud-prep
-rw-r--r--	root/root	usr/share/lxc/lxc-patch.py
-rw-r--r--	root/root	usr/share/lxc/lxc.functions
drwxr-xr-x	root/root	usr/share/lxc/templates/
-rwxr-xr-x	root/root	usr/share/lxc/templates/lxc-busybox
-rwxr-xr-x	root/root	usr/share/lxc/templates/lxc-download
-rwxr-xr-x	root/root	usr/share/lxc/templates/lxc-local
-rwxr-xr-x	root/root	usr/share/lxc/templates/lxc-oci
drwxr-xr-x	root/root	var/
drwxr-xr-x	root/root	var/cache/
drwxr-xr-x	root/root	var/cache/lxc/
drwxr-xr-x	root/root	var/lib/
drwxr-xr-x	root/root	var/lib/lxc/
drwxr-xr-x	root/root	var/lib/misc/
